Clone
Andrey Balan
committed
on 07 Sep
LDEV-4660 Update LAMS code to support POI 3.17 and 4.0
POI libraries are kept at 3.17 version, until they fix the following
issue: java.lan… Show more
LDEV-4660 Update LAMS code to support POI 3.17 and 4.0

POI libraries are kept at 3.17 version, until they fix the following

issue: java.lang.IllegalArgumentException: Property

'http://www.oracle.com/xml/jaxp/properties/entityExpansionLimit' is not

recognized. Show less